
ChiliProject - Task # 34: ChiliProject forums

Status: Closed Priority: Normal
Author: Muntek Singh Category: ChiliProject - Organization
Created: 2010-12-29 Assignee: Eric Davis
Updated: 2011-01-17 Due date:
Remote issue URL:
Description: Create a set of forums

History
2010-12-29 04:56 pm - Eric Davis
- Target version deleted ()

Should be done soon after going public.

2011-01-12 01:58 pm - Eric Davis
- Category set to ChiliProject - Organization

2011-01-12 02:29 pm - Eric Davis
- Tracker changed from Bug to Task

2011-01-12 02:48 pm - Eric Davis
I propose a small number of forums:

* "Discuss" - would be the equivalent of "Open discussion", "Help", and the "Development" forums.
* "Develop" - plugins, themes, integrations, code reviews. Heavy technical.

2011-01-12 03:11 pm - Eric Davis
- Target version set to Public Launch

2011-01-13 03:43 pm - Eric Davis
- Subject changed from Setup forums to ChiliProject forums

- Subproject of deleted (#7)

Any thoughts on the forum ideas I had?

2011-01-13 04:45 pm - Felix Schäfer
That would probably work, and we can easily add more later. Maybe have an extra (and thus hopefully lower volume) forum for core development 
discussions?

2011-01-13 05:11 pm - Eric Davis
Maybe but I found that the separate forums confused users and also make it harder for myself to keep up to date on the community.

If the forums were setup so we could reply via email, then I can handle a higher volume of messages.
2011-01-17 10:17 am - Holger Just
I like to have rather few than too many forums. Else users get too confused on where to post. The core-development forum is also going to confuse 
people (should I post there, or in Discuss, or should I create an issue?). I suspect it would end like the development forum on r.o (read full of OT 
messages)

So I like your initial proposal, Eric. If more forums are needed we can still add them. But there has to be a clear separation from the existing ones.

2011-01-17 03:26 pm - Eric Davis
- Assignee set to Eric Davis

- Status set to Closed

Created Discuss and Develop
